
TYPO3.Neos - Bug # 10083

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category: UI
Created: 2010-10-06 Assigned To: Sebastian Kurfuerst
Updated: 2011-09-07 Due date:
Subject: Remove F3.TYPO3.Content.contentChanged event
Description

Remove F3.TYPO3.Content.contentChanged event, and instead rewrite it to use the ContentModule, and not Application.

History
#1 - 2010-12-21 13:10 - Karsten Dambekalns
- Status changed from New to Needs Feedback
- Assigned To set to Christian Müller

Please close if no longer needed.

#2 - 2010-12-21 13:13 - Karsten Dambekalns
- Status changed from Needs Feedback to New
- Assigned To deleted (Christian Müller)

#3 - 2011-05-06 08:21 - Rens Admiraal
- Status changed from New to Needs Feedback
- Assigned To set to Sebastian Kurfuerst

I can't find an event F3.TYPO3.Content.contentChanged in current master so I think this issue can be closed, agree?

#4 - 2011-05-10 08:39 - Sebastian Kurfuerst
- Category set to UI

#5 - 2011-09-07 16:07 - Sebastian Kurfuerst
- Status changed from Needs Feedback to Closed

Closing issue because it is either obsolete in the new FE architecture, or duplicate.
